@charset "UTF-8";

/*------------------------------------*\
    #STYLING
\*------------------------------------*/

/*--- border radius ------------------*/

.bor-rad-per-100 { border-radius: 100%; }

.bor-rad-1 { border-radius: 1em; }

.bor-dashed { border-style: dashed; }

/*--- shadows ------------------------*/

.shadow-1 { 
  -webkit-box-shadow: 0 0vw 4.0vw -.5vw rgba(0,0,0,.2);
     -moz-box-shadow: 0 0vw 4.0vw -.5vw rgba(0,0,0,.2);
          box-shadow: 0 0vw 4.0vw -.5vw rgba(0,0,0,.2);
}

/*--- gradients ----------------------*/

.bg-grad-dark {
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );  
}

/*--- filters ------------------------*/

.blured {
  -webkit-filter: blur(2px);
  filter: blur(2px);
}

/*--- underlining --------------------*/

.u-line-1 {
  border-bottom: 1px solid;
}

.u-line-2 {
  border-bottom: 2px solid;
}